import 'tmg_sdk.dart';
import 'impl/v2/tmg_sdk_impl.dart';

class ITMGContextV2 {
  static ITMGContext? _context = null;
  static ITMGContext GetInstance() {
    if (_context == null) {
      _context = new TMGContextImplV2();
    }
    return _context!;
  }
}
